none
Install Exchange 2010 in Windows server 2008 (not R2) RRS feed

  • 問題

  • Exchange 2010要求我的AD必須是Windows 2003原生模式, 我的AD現在已是此模式, 訊息如下大字

    如果要更新網域功能等級,則網域中的 Active Directory 網域控制站必須執行適當的 Windows 版本。
     
    網域名稱
    xxxx.com.tw
     
    目前的網域功能等級
    Windows Server 2003
     
    下列 Active Directory 網域控制站執行的是舊版的 Windows:
    網域名稱 AD DC Windows 版本

    xxxx.com.tw mail1.xxxx.com.tw Windows Server 2003 5.2 (3790)

     

     

    但Exchange 2010還是不讓我安裝.  訊息如下粗斜體

    摘要: 5 個項目。4 個成功,1 個失敗。

    經過時間: 00:00:47

     

     

    組織必要條件

    失敗

     

    錯誤:

    目前 Active Directory 樹系的樹系功能等級不是 Windows Server 2003 原生或更新版本。若要安裝 Exchange Server 2010,樹系功能等級必須至少是 Windows Server 2003 原生。

     

    警告:

    安裝程式將使用 'Setup /PrepareAD' 準備 Exchange 2010 的組織。此拓撲中未偵測到任何 Exchange 2007 伺服器角色。在此作業之後,您將無法安裝任何 Exchange 2007 伺服器角色。

     

     

    經過時間: 00:00:20

     

     

    語言 必要條件

    已完成

     

    經過時間: 00:00:02

     

     

    集線傳輸角色 必要條件

    已完成

     

    經過時間: 00:00:12

     

     

    用戶端存取角色 必要條件

    已完成

     

    經過時間: 00:00:06

     

     

    信箱角色 必要條件

    已完成

     

    警告:

    如果 Microsoft Outlook 2003 正在使用中,您應該將此伺服器上的空閒/忙碌資夾複寫到組織中的所有其他空閒/忙碌伺服器。此步驟應該在安裝完成後立刻執行。

     

     

    經過時間: 00:00:04

     

    2010年3月19日 上午 02:02

解答

  • Hi,

    錯誤訊息是說 "樹系" 功能等級 要 Windows server 2003

    Regards,

    Lingo


    ~以無法為法,以無限為限~不在線上就在羽球館
    • 已標示為解答 Accuphase888 2010年3月22日 上午 03:13
    2010年3月19日 下午 04:54
    版主

所有回覆

  • Hi,

    錯誤訊息是說 "樹系" 功能等級 要 Windows server 2003

    Regards,

    Lingo


    ~以無法為法,以無限為限~不在線上就在羽球館
    • 已標示為解答 Accuphase888 2010年3月22日 上午 03:13
    2010年3月19日 下午 04:54
    版主
  • Problem solved, thanks a lot.

    高手就是能從細節中觀察出異狀, 讚啦!!

    2010年3月22日 上午 03:15